# AdvantEdgeMetricsServiceRestApi.EventMetricList

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Response name | [optional] 
**columns** | **[String]** | columns included in response based on queried values | [optional] 
**values** | [**[EventMetric]**](EventMetric.md) |  | [optional] 


